### Method

# FwupdPlugin IntelThunderboltNvmDigital set_available_sections

#### Declaration [src]

    void
    fu_intel_thunderbolt_nvm_digital_set_available_sections (
      FuIntelThunderboltNvmDigital* st,
      guint8 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `guint8`
| No description available.